dbhtml_filename
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_filename

dbhtml_filename — Specifies a filename for a chunk

## Synopsis

    <?dbhtml filename="filename"?>

## Description

When chunking output, use the `<?dbhtml filename?>` PI as a child of a chunk source to specify a filename for the output file for that chunk.

## Parameters

filename="`path`"

  Specifies the filename for the file

## Related Global Parameters

`use.id.as.filename`

## Related Information in DocBook XSL: The Complete Guide

dbhtml filenames

Prev | Up | Next
dbhtml_dir | Home | dbhtml_funcsynopsis-style